/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.3
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.ux-bg-doitac{background: linear-gradient(to right, #ffffff 50%, #C1D957 50%);}
.ux-bg-luachon{background: linear-gradient(to bottom, #109522 60%, #C1D957) 40%;}
.ux-bg-luachon-2{background: linear-gradient(to bottom, #C1D957 60%, #109522) 40%;}
.text-box-polygon .text-box-content{
    padding: 40px 32px 20px 32px;
    box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1);
    backface-visibility:hidden;
    clip-path: polygon(32.2492676px 0, calc(100% - 29.883191px) 14.1670774px, calc(100% - 29.883191px) 14.1670774px, calc(100% - 24.96109729px) 14.87537046px, calc(100% - 20.31945472px) 16.29591632px, calc(100% - 16.01424199px) 18.36886116px, calc(100% - 12.1014378px) 21.03435113px, calc(100% - 8.63702087px) 24.23253242px, calc(100% - 5.67696992px) 27.9035512px, calc(100% - 3.27726365px) 31.98755362px, calc(100% - 1.49388076px) 36.42468587px, calc(100% - 0.38279998px) 41.1550941px, calc(100% - 5.68434189E-14px) 46.1189245px, calc(100% - 0px) calc(100% - 32.02092px), calc(100% - 0px) calc(100% - 32.02092px), calc(100% - 0.41860061px) calc(100% - 26.8269604px), calc(100% - 1.63050344px) calc(100% - 21.89983258px), calc(100% - 3.56985995px) calc(100% - 17.30546357px), calc(100% - 6.1708216px) calc(100% - 13.10978045px), calc(100% - 9.36753988px) calc(100% - 9.37871025px), calc(100% - 13.09416624px) calc(100% - 6.17818003px), calc(100% - 17.28485217px) calc(100% - 3.57411685px), calc(100% - 21.87374912px) calc(100% - 1.63244774px), calc(100% - 26.79500858px) calc(100% - 0.41909978px), calc(100% - 31.982782px) calc(100% - 5.68434189E-14px), 31.9827822px calc(100% - 0px), 31.9827822px calc(100% - 0px), 26.79500879px calc(100% - 0.41909978px), 21.87374934px calc(100% - 1.63244774px), 17.28485237px calc(100% - 3.57411685px), 13.09416641px calc(100% - 6.17818003px), 9.36754001px calc(100% - 9.37871025px), 6.1708217px calc(100% - 13.10978045px), 3.56986001px calc(100% - 17.30546357px), 1.63050347px calc(100% - 21.89983258px), .41860062px calc(100% - 26.8269604px), 5.29492535E-31px calc(100% - 32.02092px), 0 32.0209204px, 0 32.0209204px, .41860062px 26.82696079px, 1.63050347px 21.89983293px, 3.56986001px 17.30546389px, 6.1708217px 13.10978071px, 9.36754001px 9.37871045px, 13.09416641px 6.17818017px, 17.28485237px 3.57411693px, 21.87374934px 1.63244779px, 26.79500879px .41909979px, 31.9827822px 5.30123935E-31px, 31.9827822px 0, 32.11152455px 0, 32.2175794px 0, 32.30094672px 0, 32.36162654px 0, 32.39961884px 0, 32.41492362px 0, 32.40754089px 0, 32.37747064px 0, 32.32471288px 0, 32.2492676px 0);
}
.ux-i-polygon .col-inner .img-inner{box-shadow: 0 8px 24px rgba(0, 0, 0, 0.1); border-radius: 36px; overflow: hidden;}
.nav>li{border-radius: 20px; padding: 0px 18px; margin: 0px;}
.nav>li.active, .nav>li:hover{background: #C1D957;}
.ux-t-luachon .accordion-title{border-top:none; background: #C1D957; border-radius:5px; padding: 20px; margin-bottom: 20px; font-weight: bold;}
.ux-t-luachon .accordion .toggle{right: 10px; left: unset; top: 15px;}
.ux-t-luachon .accordion-title.active{color: #fff;}
.ux-t-luachon h2{font-size: 36px;}
.ux-l-doitac h2{font-size: 36px;}
.ux-bg-luachon h2{font-size: 36px;}
.social-icons a{color: #fff;}
.footer-primary{width: 100%; text-align: center;}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}